Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 727738 - net-misc/getdate-1.2-r2: stablereq
Summary: net-misc/getdate-1.2-r2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: glibc-2.31 EAPI4Removal glibc-2.31-stable
  Show dependency tree
 
Reported: 2020-06-09 22:15 UTC by Sam James
Modified: 2020-06-18 09:52 UTC (History)
0 users

See Also:
Package list:
=net-misc/getdate-1.2-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-06-09 22:15:13 UTC
Fixes glibc-2.31 compatibility.
Comment 1 Agostino Sarubbo gentoo-dev 2020-06-11 08:26:19 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2020-06-11 08:30:03 UTC
ppc stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-06-11 08:35:03 UTC
x86 stable. Closing.
Comment 4 Larry the Git Cow gentoo-dev 2020-06-18 09:52:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8757226026ffb405434584f3785cdd1504b9d51a

commit 8757226026ffb405434584f3785cdd1504b9d51a
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-18 09:46:55 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-18 09:47:07 +0000

    net-misc/getdate: Drop 1.2-r1
    
    Closes: https://bugs.gentoo.org/727738
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-misc/getdate/getdate-1.2-r1.ebuild | 36 ----------------------------------
 1 file changed, 36 deletions(-)